Bug 610122 - Suspend language
Suspend language
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 11:28 EDT by Chris Pepper
Modified: 2010-11-11 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-01 11:28:29 EDT
Description of problem:
Suspend language

Version-Release number of selected component (if applicable):
6b2

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/desktop.html

Actual results:
Suspend and resume is a current feature in Red Hat Enterprise Linux that allows a machine to be placed into and removed from a low power state.

Expected results:
Suspend and resume is a current feature in Red Hat Enterprise Linux that allows a machine to be placed into and out of a low power state.
Comment 2 RHEL Product and Program Management 2010-07-01 11:43:06 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Ryan Lerch 2010-07-08 23:47:31 EDT
Chris,

Thanks for taking the time to file this bug, i have now fixed this section to read:

Suspend and resume is a current feature in Red Hat Enterprise Linux that allows
a machine to be placed into and removed from a low power state.

the change will be visible the next time the release notes are refreshed on
redhat.com/docs

cheers,
ryanlerch
Comment 8 releng-rhel@redhat.com 2010-11-11 10:24:44 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.